petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscDS

PETSc object that manages a discrete system, which is a set of discretizations + continuum residual functions

### Synopsis

    typedef struct _p_PetscDS *PetscDS;

Many br

### See Also

PetscDSCreate(), PetscDSSetType(), PetscDSType, PetscFECreate(), PetscFVCreate()

Level:intermediate
Location:src/dm/dt/../../../include/petscdstypes.h
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages